start-cli-package-action(1)

NAME
start-cli-package-action - Commands to get action input or run an action

SYNOPSIS
start-cli package action [-h|--help] <subcommands>

DESCRIPTION
Commands to get action input or run an action

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-package-action-clear-task(1)
    Clear a service task

start-cli-package-action-get-input(1)
    Get action input specification

start-cli-package-action-run(1)
    Run a service action